R7A and jdk 1.2

Taavi Talvik <>
Mon Sep 4 18:46:14 CEST 2000


Hello!

Is there any paticular reason why jdk 1.2 is a must? Not all
platforms where R6 was supported have functional jdk 1.2 port
(example FreeBSD).

best regards,
taavi
-----------------------------------------------------------
Taavi Talvik                    | Internet:  
Unineti Andmeside AS            | phone: +372 6405150
Ravala pst. 10                  | fax: +372 6405151
Tallinn 10143, Estonia          |




More information about the erlang-questions mailing list